file(REMOVE_RECURSE
  "CMakeFiles/swipl.dir/pl-main.c.o"
  "CMakeFiles/swipl.dir/pl-main.c.o.d"
  "swipl"
  "swipl.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/swipl.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
